uuid: b084e439-3ec1-4de6-af1d-9b42fe176ed2
langcode: en
status: true
dependencies:
  config:
    - user.role.maska
  module:
    - user
id: user_remove_role_action.maska
label: 'Remove the Maska role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: maska
